ARCH  = OS
SHOBJ = YES

include ../../include/makeinclude/Makefile.$(ARCH)

APPNAME  = Name Server Query Application
LIBS     = -L$(CDEVLIB) -lcdevGenericServer $(CDEVLIBS) $(OSLIBS)
BINARIES = $(CDEVBIN)/dumpServer

targets: $(BINARIES)

$(CDEVBIN)/dumpServer: $(OBJDIR)/dumpServer.o
	$(LINK.cc) $^ $(LIBS) -o $@
	
